
@font-face {
    font-family: SourceSansb;
    src: url(fonts/SourceSansProsb.ttf),
	     url(fonts/SourceSansProsb.otf),
	     url(fonts/SourceSansProsb.eot),
	     url(fonts/SourceSansProsb.woff);
}



@font-face {
    font-family: SourceSansel;
    src: url(fonts/SourceSansProel.ttf),
	     url(fonts/SourceSansProel.otf),
	     url(fonts/SourceSansProel.eot),
	     url(fonts/SourceSansProsb.woff);
}




.criteria{
  height:auto;
  margin: 10px 0px;
  padding-bottom: 5px;
}

.rating{
  float: right;
  font-size: 14px;
  margin-top: -5px;
  margin-right: -5px;
  background-color: #F08080;
}

.rating .glyphicon{
  vertical-align: middle;
  color: #fff;
}

.first{
  margin-top: 10px;
}

.search-icon{
  position: relative;
  margin-top: -27px;
  display: inline-block;
  width: 28px;
  height: 14px;
  line-height: 14px;
  vertical-align: middle;
  background-color: transparent;
  font-size: 20px;
  color: #20B2AA;
  float: right;
}

.collection{
  margin-right: 1px;
}

.outline {
  display: block;
  position: absolute;
  left: 15px;
  height: auto;
  background: rgba(255, 255, 255, .5);
  opacity: 0;
  -webkit-transition: opacity .25s ease-in;
  -ms-transition: opacity .25s ease-in;
  -moz-transition: opacity .25s ease-in;
  -o-transition: opacity .25s ease-in;
  transition: opacity .25s ease-in;
  margin-top: 5px;
  margin-right: 5px;
  padding: 5px 15px;
  text-align: center;
  margin-bottom: 0px;
  font-weight: 200;
}

.caption:hover .outline{
  opacity: 1;
}

.caption:hover .detail{
  opacity: 0;
}

.runtime{
  display: block;
  margin-top: 10px;
  font-weight: 200;
  font-size: 15px;
  color: #F08080;
}

.runtime .glyphicon{
  vertical-align: middle;
  margin-right: 3px;
}

.criteria h4{
 
  padding-top:0px; text-align:center;
  padding-bottom: 5px; margin:0px;
  font-family:SourceSansb; font-size:13px  !important; font-weight:bold;
 
}

.ui-widget-header{
  background: none;
  background-color: #e5e5e5;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default{
  background:url(../images/filterpointer.png);
 
}

.slider{
  margin: 0 10px;
}

.slider-label{
  display: block;
  text-align: left; color:#0C6FB5;
  font-weight: 200; font-size:12px;
}

.criteria .checkbox{
  margin-left: 20px;
}

.criteria select{
  margin-left: 10px;
}

